<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent" android:layout_height="match_parent">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="JSON complete"
        android:id="@+id/jsonView"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_above="@+id/deleteRowBtn"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:autoText="false"
        android:textAlignment="inherit"
        android:textColor="#363fe5" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Delete Row"
        android:id="@+id/deleteRowBtn"
        android:layout_marginBottom="50dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:onClick="deleteRow" />
</RelativeLayout><!-- From: file:/C:/Users/Roman/DiplomkaApp42/app/src/main/res/layout/activity_detail_json.xml -->